{
    "name" : "CFFP财富中心",
    "appid" : "__UNI__ED34740",
    "description" : "",
    "versionCode" : 104,
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "statusbar" : {
            "immersed" : false
        },
        "compatible" : {
            "ignoreVersion" : true
        },
        "usingComponents" : true,
        "nvueStyleCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        /* 模块配置 */
        "modules" : {
            "Share" : {},
            "Payment" : {},
            "VideoPlayer" : {},
            "OAuth" : {},
            "Camera" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>", //相机
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>", //相机聚焦
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>", //拍照权限 允许访问摄像头进行拍照
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>", // 使用闪光灯 允许访问闪光灯					
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>", //获取网络状态 获取网络信息状态,如当前的网络连接是否有效
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>", //获取WiFi状态 获取当前WiFi接入的状态以及WLAN热点的信息
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>", //改变网络状态 改变网络状态如是否能联网
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>", // 改变WiFi状态 改变WiFi状态
                    "<uses-permission android:name=\"android.permission.INTERNET\"/>", //访问网络 访问网络连接,可能产生GPRS流量
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>", //挂载文件系统 挂载、反挂载外部文件系统
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>", //读取系统日志 读取系统底层日志
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\" tools:node ='remove'/>", //精准的 （GPS） 位置
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\" tools:node ='remove'/>", // (基于网络的) 大概位置
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\" tools:node ='remove'/>", //读取电话状态 访问电话状态
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>", //唤醒锁定 允许程序在手机屏幕关闭后后台进程仍然运行
                    "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>" //写入外部存储 允许程序写入外部存储,如SD卡上写文件
                ],
                "minSdkVersion" : 21,
                "schemes" : "cffpapp,hbuilder",
                "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ],
                "autoSdkPermissions" : false
            },
            // "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ]
            /* ios打包配置 */
            "ios" : {
                "dSYMs" : false,
                "urltypes" : "cffpapp,hbuilder",
                "capabilities" : {
                    "entitlements" : {
                        "com.apple.developer.associated-domains" : [ "applinks:mcffp.anjibao.cn", "applinks:mapp.cffp.org.cn" ]
                    }
                },
                "privacyDescription" : {
                    //可选，JSON对象，iOS隐私信息访问的许可描述
                    "NSPhotoLibraryUsageDescription" : "需要访问您的相册才能上传所需的照片或您的个人资料", //可选，字符串类型，系统相册读取权限描述
                    "NSPhotoLibraryAddUsageDescription" : "需要访问您的相册才能保存所需的照片或您的个人资料", //可选，字符串类型，系统相册写入权限描述
                    "NSCameraUsageDescription" : "需要访问您的相机才能拍摄所需的照片或您的个人资料" //可选，字符串类型，摄像头使用权限描述
                },
                "idfa" : false
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "share" : {
                    "weixin" : {
                        "appid" : "wx3ec6ac74a8c074be",
                        "UniversalLinks" : "https://mapp.cffp.org.cn/app/"
                    }
                },
                "ad" : {},
                "payment" : {
                    "alipay" : {
                        "__platform__" : [ "ios", "android" ]
                    },
                    "weixin" : {
                        "__platform__" : [ "ios", "android" ],
                        "appid" : "wx3ec6ac74a8c074be",
                        "UniversalLinks" : "https://mapp.cffp.org.cn/app/"
                    }
                },
                "oauth" : {
                    "weixin" : {
                        "appid" : "wx3ec6ac74a8c074be",
                        "UniversalLinks" : "https://mapp.cffp.org.cn/app/"
                    }
                },
                "maps" : {},
                "geolocation" : {}
            },
            "splashscreen" : {
                "androidStyle" : "common",
                "android" : {
                    "hdpi" : "",
                    "xhdpi" : "",
                    "xxhdpi" : ""
                },
                "iosStyle" : "common",
                "useOriginalMsgbox" : true
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            }
        },
        "nvueLaunchMode" : "",
        "uniStatistics" : {
            "enable" : false
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "wx53a601e27aaf7897",
        "setting" : {
            "urlCheck" : false,
            "es6" : false,
            "postcss" : false,
            "minified" : false
        },
        "usingComponents" : true,
        "permission" : {}
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true,
        "setting" : {
            "urlCheck" : false
        }
    },
    "mp-toutiao" : {
        "usingComponents" : true,
        "setting" : {
            "urlCheck" : false
        }
    },
    "uniStatistics" : {
        "enable" : false
    },
    "vueVersion" : "3",
    "h5" : {
        "router" : {
            "base" : "/cffp/",
            "mode" : "history"
        },
        "devServer" : {
            "proxy" : {
                "/api" : {
                    "port" : 3000, // 端口号
                    "target" : "https://mdev.zuihuibi.cn", //请求的目标域名
                    "changeOrigin" : true, //是否跨域
                    "secure" : false, //设置支持https协议的代理
                    "logLevel" : "debug",
                    "pathRewrite" : {
                        "^/api" : ""
                    }
                }
            }
        },
        "uniStatistics" : {
            "enable" : false
        },
        "optimization" : {
            "treeShaking" : {
                "enable" : true
            }
        }
    },
    "_spaceID" : "mp-68e17e23-e517-4839-8210-27480303cc51",
    "versionName" : "1.0.1",
    "mp-qq" : {
        "setting" : {
            "urlCheck" : false
        }
    }
}
// "abiFilters" : [ "armeabi-v7a", "arm64-v8a", "x86" ]
/* ios打包配置 */

